Bug 626944 - release lower in F13 then in F12
Summary: release lower in F13 then in F12
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: systemtap   
(Show other bugs)
Version: 13
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Josh Stone
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-08-24 17:54 UTC by David Juran
Modified: 2010-09-02 20:35 UTC (History)
6 users (show)

Fixed In Version: systemtap-1.3-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-02 20:35:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Juran 2010-08-24 17:54:57 UTC
Description of problem:
Fedora 12 contains systemtap-1.3-2.fc12 but in F13, the release is only up to -1. This causes systemtap to be listed as an orphan by e.g. "yum list extras"

Comment 1 Josh Stone 2010-08-24 18:22:52 UTC
There's no tangible difference in the packages, but I'll submit a rebuild for F13+ to make the version numbers happy.  The lesson is that I should have used 1.3-1.fc12.1 for the minor rebuild in F12.

Comment 2 Fedora Update System 2010-08-24 18:52:15 UTC
systemtap-1.3-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/systemtap-1.3-2.fc13

Comment 3 Fedora Update System 2010-08-26 01:01:56 UTC
systemtap-1.3-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update systemtap'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/systemtap-1.3-2.fc13

Comment 4 Fedora Update System 2010-09-02 20:35:01 UTC
systemtap-1.3-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.